html, body {
	height: 100%;
}

body {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	overflow-x: auto !important;
}

h1, h2, h3, h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	
	display: block;
	background: #a0b9d9;
	padding: 5px 5px;
	color: white;
	
	margin: 0;
}

h1 {
	font-size: 18px;
	text-transform: uppercase;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
	
}

hr {
	margin: 10px 0;
}

a {
	color: #094370;
}

a.inner {
	text-decoration: none;
	border-bottom: 1px dashed #094370;
}
a.inner:hover {
	text-decoration: none;
}

input[type="text"], input[type='password'], input[type='number'], input[type='date'] {
	height: 35px;
	padding: 2px 5px;
	font-size: 16px;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #bbb !important;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	
	vertical-align: top !important;
}

input[type="text"], input[type='password'] {
	width: 240px;
}

input[type='number'] {
	width: 80px;
}

input[type='number'].num_large {
	width: 160px;
}

textarea {
	width: 100%;
	height: 100px;
}

button.btn, input[type=button], input[type=submit], a.btn {
    display: inline-block;
	vertical-align: top;
    color: #FFF;
    line-height: 30px;
    background: #3b6797;
    text-decoration: none;
    font-size: 16px;
    text-align: center;
	border: none;
	border-radius: 5px !important;
	padding: 0px 15px 2px;
	cursor: pointer;
}

.btn_disabled {
	background: #888;

    text-decoration: none;
}

.btn_margin {
	margin: 10px 0;
}

.form_field input[type=text].z_date, input.z_time {
	width: 150px !important;
	min-width: 150px !important;
}

input.z_datetime {
	width: 150px;
}

button:hover, input[type=button]:hover, input[type=submit]:hover, a.btn:hover {
	background: #4b7cbf;
	color: #FFF;
}

select {
	display: inline-block;
	height: 35px;
	box-sizing: border-box;
	padding: 0 22px 0 0;
	background: #FFF url(images/chevron-down.svg) right 4px center no-repeat;
	background-size: 12px auto;
	font-size: 16px;
	color: #676565;
	border: 1px solid #bbb !important;
	border-radius: 5px;
	outline: none;
	
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select.uni_select {
	width: 240px;
}

input[type="radio"], input[type="checkbox"] {
	width: 20px;
	height: 16px;
	position: relative;
	top: 3px !important;
}

input.num_short {
	width: 60px;
}

a.tool, a.tool:hover {
	text-decoration: none;
}

a.tool_btn {
	font-size: 24px;
}

a.tool_btn:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

.tab {
	display: table;
	width: 100%;
}

.tab_row {
	display: table-row;
}

.tab_cell {
	display: table-cell;
	vertical-align: top;
}

.tcp {
	padding: 5px 10px;
}

.maintable {
	background: #FFF;
}

.mainbox, .maintable td {
	padding: 5px 10px;
}

.maintable td {
	height: 40px;
}

.maintable th {
	background: #5E875F;
	color: #FFF;
	padding: 10px;
}

th.th_sm {
	font-size: 16px;
	padding: 4px 10px;
}

.maintable > tr:nth-child(even) td, .maintable > tbody > tr:nth-child(even) td {
	background: #ebebeb;
}

.subs_div {
	border: 1px solid #888;
	padding: 5px;
}

.objtable {
	background: #FFF;
	font-size: 14px;
}

.objtable td {
	padding: 5px 10px;
	vertical-align: top;
}

.objtable td {
	height: 40px;
}

.objtable th {
	background: #5E875F;
	color: #FFF;
	padding: 10px;
}

.dataTables_length select {
	width: 80px;
}

.objtable > tr:nth-child(4n) td, .objtable > tbody > tr:nth-child(4n) td, .objtable > tr:nth-child(4n+1) td, .objtable > tbody > tr:nth-child(4n+1) td  {
	background: #ebebeb;
}

.sm_table {
	background: #FFF;
	font-size: 14px;
	color: #555;
}

.sm_table td {
	padding: 5px 10px;
}

.sm_table td {
	height: 40px;
}

.sm_table th {
	background: #5E875F;
	color: #FFF;
	padding: 10px;
}

.sm_table > tr:nth-child(4n+2) td, .sm_table > tbody > tr:nth-child(4n+2) td, .sm_table > tr:nth-child(4n+1) td, .sm_table > tbody > tr:nth-child(4n+1) td  {
	background: #ebebeb;
}

.sm_table > tr:nth-child(4n) td, .sm_table > tbody > tr:nth-child(4n) td, .sm_table > tr:nth-child(4n+3) td, .sm_table > tbody > tr:nth-child(4n+3) td  {
	background: #FFF;
}

.sm_table .btn, .objtable .btn {
	background: #FFF;
	color: #333;
	font-size: 12px;
	border: 1px solid #333;
	border-radius: 5px;
}

td.v_top {
	vertical-align: top;
}

.tab_subhead th {
	background-color: #6a986b;
}

.tab_subhead_2 th {
	background-color: #85bf86;
}

.del {
	background: #FFE2E3 !important;
}

.div_maintable .tab_cell {
	padding: 4px;
}

.div_maintable > div:nth-child(even) > div.tab_cell {
	background: #ebebeb;
}

#overall {
	width: 100%;
	height: 100%;
	background: #FFF;

}

.bg_home {
	width: 100%;
	height: 100%;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.home_title {
	position: absolute;
	top: 50px;
	left: 50px;
}

.home_title img {
	width: 700px;
	height: auto;
}

.home_avex {
	position: absolute;
	bottom: 50px;
	right: 50px;
}

.home_avex img {
	/*width: 700px;
	height: auto;*/
}

.home_logo {
	position: absolute;
	top: 100px;
	left: 50px;
}

.home_logo img {
	width: 500px;
	height: auto;
}

.home_richt {
	position: absolute;
	bottom: 50px;
	left: 50px;
}

.headStyleMenu {
	
}

.section3 {
	padding: 0 8px;
}

#footer
{
background: #E3E2E1;
height: 60px;
padding: 5px 10px;
box-sizing: border-box;
}

#footer_content {
	margin: 0 auto;
}

#obj_page {
	position: relative;
}

.patpage_roll {
	max-height: 280px;
	min-width: 360px;
	overflow-y: auto;
}

.statpage_roll {
	max-height: 280px;
	overflow-y: auto;
	margin: 8px;
}

.active_indicator {
	width: 16px;
	height: 16px;
	border-radius: 8px;
}

.barcode_fixed {
	position: fixed;
	top: 5px;
	left: 5px;
	padding: 20px;
	background: rgba(255, 255, 255, 0.9);
	z-index: 2;
	border: 1px solid #79A27A;
}

#merge_box {
	max-height: 400px;
	overflow-y: auto;
}

.mergebox_fixed {
	position: fixed;
	top: 5px;
	right: 5px;
	padding: 20px;
	background: rgba(255, 255, 255, 0.9);
	z-index: 5;
	border: 1px solid #79A27A;
}

.cur_prod_row {
	background: #F0F4FF;
}

div.pagination {
  font-family: Helvetica, Times, serif;
  font-style: italic;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  line-height: 40px;
  text-align: left;
  height: 40px;
  white-space:nowrap;
  }

  div.pagination a {
    padding: 2px 4px 2px 4px;
    margin: 1px;
    text-decoration: none;
    color: #44B0EB; }

  div.pagination a:hover {
    background-color: #44e5eb;
    color: #fff; }

  div.pagination span.current {
    padding: 2px 4px 2px 4px;
    margin: 1px;
    font-weight: bold;
    background-color: #44B0EB;
    color: #fff; }

  div.pagination span.disabled {
    display: none;
    padding: 2px 4px 2px 4px;
    margin: 1px;
    color: #ddd; }

/* -------------------------------------------------- Здесь переписываем всячину от бутстрапа */

input[type="file"] {
    display: inline-block;
}

.login-form input[type=text], .login-form input[type=password] {
	width: 140px;
	margin-bottom: 8px;
}

.uniForm {
	padding: 8px !important;
}

.uniForm .ctrlHolder {
	border-bottom: none;
	padding: 8px 0 !important;
}

.uniForm .ctrlHolder:nth-child(even) {
	background: #ebebeb;
}

.row {
	margin: 0 !important;
	padding: 0 15px;
}

#searchform {
	margin: 0;
}

.headStyleMenu {
	width: 100%;
}

.navbar-form {
	padding: 0 8px;
}

.nav-pills > li > a {
	border-radius: 0px;
}

.nopad {
	padding: 0 !important;
}

.btn-labeled {padding-top: 0;padding-bottom: 0;}

.date, .author {
	font-size: 12px;
	color: #777;
}
.date::before {
	font-family: 'FontAwesome';
	content: " \f017";
	padding-right: 4px;
}

.author::before {
	font-family: 'FontAwesome';
	content: " \f007";
	padding-right: 4px;
}

.content {
	min-height: 600px;
	padding: 0 !important;
}

.box {
	padding: 15px;
}

.b_box {
	padding: 15px;
	border: 1px solid #79A27A;
}

.subtitle {
	color: #629162;
	font-size: 18px;
}

div.subtitle {
	padding: 12px 0;
	font-size: 20px;
}

.buttons {
	padding: 8px 0;
}

a.tag_a {
	font-size: 14px;
}

.tag_strike {
	text-decoration: line-through;
}

a.file_a {
	font-size: 14px;
}

.file_strike {
	text-decoration: line-through;
}

a.image_a {
	font-size: 14px;
}

.image_strike {
	text-decoration: line-through;
}

.form_subtitle {
	font-size: 18px;
	font-weight: bold;
	
}

.field_disabled {
	color: #AAA;
	background-color: #EEE;
}

.form_label {
	display: inline-block;
	width: 50%;
	max-width: 300px;
	padding: 8px 0;
	vertical-align: top;
}
.form_label2 {
	display: inline-block;
	width: 320px;
	padding-bottom: 8px;
}

.form_field {
	display: inline-block;
	min-width: 200px;
	width: calc(100% - 320px);
	padding: 8px 0;
}

.searchfield {
	width: 100%;
}

.select2-search, .select2-results {
	min-width: 250px;
	max-width: 400px;
	width: auto;
	background: #FFF;
}

.form_field input[type='text'], .form_field input[type='password'] {
	width: calc(100% - 200px);
	min-width: 200px;
}

.login-form .form_field input[type='text'], .login-form .form_field input[type='password'] {
	width: 240px;
}

.form_field2 {
	display: inline-block;
	min-width: 180px;
	padding-bottom: 8px;
}


.filter_fields select {
	width: 100% !important;
}

.filter_fields .form_label, .filter_fields .form_field {
	width: 100%;
}

.img_field {
	display: inline-block;
	width: 260px;
	height: 260px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	margin: 10px;
	vertical-align: top;
	text-align: center;
	overflow: hidden;
}

.img_field img {
	max-height: 280px;
	width: auto;
	max-width: 220px;
}

input[type="text"].input_red {
	border: 1px solid red !important;
}

.subfield {
	display: none;
	font-size: 12px;
}

.subfield td {
	position: relative;
	background: #dfefff;
}

.subfield a.btn {
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 4px;
	line-height: 1 !important;
	z-index: 999;
}

.subfield a.btn_save {
	position: static !important;
}

a.spoiler_subfield {
	font-size: 12px !important;
}

/* ----------------------------------------- Мелочевка по модулям */

table.dataTable tbody tr.even {
	background-color: #EEE;
}

table.dataTable tbody td {
    padding-top: 5px;
    padding-bottom: 5px;
}

.form_col_1 {
	background-color: #EEE;
}

.comment_box {
	margin: 5px 10px;
	padding: 10px;
	border-radius: 5px;
	background: #e9e9e9;
}

.comment_box p {
	margin:0;
	padding-bottom: 5px;
}

.comment_own {
	background: #e5e9FF;
	text-align: right;
}

.breadcrumb {
	border-radius: 0;
}

.breadcrumb > li + li:before {
	padding: 0 5px;
	color: #ccc;
	content: "›";
}

.breadcrumb {
	padding: 4px 15px 4px;
	margin-bottom: 0px;
	list-style: none;
	background-color: #fff;
}

.breadcrumb a {
	font-size: 12px;
	color: #787878;
}

.user_info {
	min-height: 120px;
	overflow-y: auto;
	margin-bottom: 18px;
}

.q1 {
	font-weight: bold;
}

.site-header {
	background: url(images/bg_paper2.jpg) left top repeat;
}

.name-and-slogan {
	position: relative;
	padding: 0 0 8px;
	text-align: left;
}

.logo_top {
	display: inline-block;
	padding: 12px 12px 8px;
	width: 100%;
	text-align: center;
}

.logo_top a {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
}

.menu_top {
	float: right;
	margin-top: 4px;
}

.menu_top .nav > li > a {
	padding: 2px 8px 4px;
}

#top_center {
	/*border: 1px solid #79A27A;*/
}

#top_center h1 {
	padding-left: 160px;
	margin-bottom: 0px;
}

#left_full {
	padding: 20px 40px 0 0 !important;
}

#center_right {
padding: 20px 0 0 0 !important;
}

#center_full {
	padding: 0 !important;
}

.left_sidebar {
	float: left;
	width: 300px;
}

.split_bar {
    background: #d8e0de;
	background: -moz-linear-gradient(left,  #d8e0de 0%, #aebfbc 22%, #99afab 33%, #8ea6a2 50%, #829d98 67%, #4e5c5a 82%, #0e0e0e 100%);
	background: -webkit-linear-gradient(left,  #d8e0de 0%,#aebfbc 22%,#99afab 33%,#8ea6a2 50%,#829d98 67%,#4e5c5a 82%,#0e0e0e 100%);
	background: linear-gradient(to right,  #d8e0de 0%,#aebfbc 22%,#99afab 33%,#8ea6a2 50%,#829d98 67%,#4e5c5a 82%,#0e0e0e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e0de', endColorstr='#0e0e0e',GradientType=1 );

    height:100%;
    float: right;
    width: 6px;
    cursor: col-resize;
	overflow-x: visible;
}

.right_main {
	padding: 10px;
}

.btn_hidepanel {
	display: block;
	position: absolute; 
	top: 40%; 
	left: -2px; 
	z-index: 10;
	width: 15px;
	height: 40px;
	box-sizing: border-box;
	padding: 8px 0 0;
	text-align: center;
	color: #555;
	border: 1px solid #555;
	background: #eee;
	border-radius: 0 7px 7px 0;
}

.btn_showpanel {
	transform: scale(-1, 1);
	border-radius: 7px 0 0 7px;
}

.obj_icon_folder::before {
	font-family: "FontAwesome";
	content: '\f115';
	font-style: normal;
}

.obj_icon_bulb::before {
	font-family: "FontAwesome";
	content: '\f0eb';
	font-style: normal;
}

.obj_icon_code::before {
	font-family: "FontAwesome";
	content: '\f1c9';
	font-style: normal;
}

.banner_title {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding: 6px 0;
	background: rgba(0, 0, 0, 0.7);
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
}

.banner_title span {
	display: inline-block;
	padding: 0 16px;
}


/* ---------------------------- ОРИГИНАЛЫ!!! */
/* User Login Panel plugin CSS */
.login-panel {
	padding: 0px;
	margin: 0 32px 8px 4px;
	text-align: right;
}

.login-panel div.login-avatar {
	clear: both;
	display: block;
}

.login-form {
	display: block;
	width: 400px;
	margin: 100px auto 0;
	padding: 20px;
	text-align: left;
	background: rgba(255,255,255,0.7) !important;
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(0.6);
	
	border: 1px solid #777;
	border-radius: 10px;
}

.login-form .form_label {
	width: 120px;
	font-size: 16px;
	padding: 15px 0 0;
}

.login-form .login-div-user1 { display: inline; padding: 0px; vertical-align: middle; width: 80px;}
.login-form .login-div-user2 { display: inline; padding: 0px; vertical-align: middle; width: 120px;}
.login-form .login-div-pwd1  { display: inline; padding: 0px; vertical-align: middle; width: 80px;}
.login-form .login-div-pwd2  { display: inline; padding: 0px; vertical-align: middle; width: 120px;}
.login-form .login-div-remember { display: inline; padding: 0px; vertical-align: middle; width: 120px;}
.login-form .login-div-remember input { border: 0; padding: 4px; }
.login-form .login-div-submit   { display: block; padding: 0px; vertical-align: middle; width: 80px;}
.login-div-register { display: block; clear: both; padding: 6px; width: 100px; }
.login-div-lostpwd { display: block; clear: both; padding: 6px; width: 100px; }
#login-div-register { font-size: 12px !important; } 

.login-welcome {
	display: inline-block;
	font-size: 12px; font-weight: bold;
	padding: 0;
}

.login-link {
	color: #ccc;
	display: inline-block;
	padding: 2px 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	position: relative;
	top: 2px;
}

/* ############################################################ NH-OLD */

#header
{
	background: #E3E1E2;
	color: #000;
	height: 32px;
	margin: 0;
	padding: 2px 4px 0 160px;
	overflow: hidden;
}

#header_content
{
	width: 990px;
	margin: 0 auto;
}


#header_logo
{
	background: #dbb1d2;
background: -moz-linear-gradient(-45deg,  #dbb1d2 0%, #efe1ec 51%, #e2c5db 51%, #efe1ec 51%, #fcefff 100%);
background: -webkit-linear-gradient(-45deg,  #dbb1d2 0%,#efe1ec 51%,#e2c5db 51%,#efe1ec 51%,#fcefff 100%);
background: linear-gradient(135deg,  #dbb1d2 0%,#efe1ec 51%,#e2c5db 51%,#efe1ec 51%,#fcefff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbb1d2', endColorstr='#fcefff',GradientType=1 );


	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 120px;
	color: #FFF;
	z-index: 11;
	box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.6);
	box-sizing: border-box;
	padding: 8px 0 0 8px;
	border-radius: 0 0 5px 0;
}

#header_logo img {
	height: 100px;
	width: auto;
}

.video_img {
	float: left; padding: 8px 8px 8px 0; max-width: 320px; height: auto;
}

.topnews {
	margin: 8px 0;
	padding: 8px 12px;
	border: 1px solid #274D72;
	background: #FFF;
}


/* --------------------------- */
/* --------------------- sortable */
body.dragging, body.dragging * {
	cursor: move !important;
}

.dragged {
	position: absolute;
	opacity: 0.5;
	z-index: 2000;
}

ol.drag_fields {
	list-style: none;
	background: #FFF;
	padding: 0;
	margin: 8px 0;
	padding: 12px 0;
}

ol.drag_fields li {
	margin: 12px 8px;
	background: #e7ebee !important;
	cursor: move;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

ol.drag_fields li.placeholder {
	position: relative;
	/** More li styles **/
}
ol.drag_fields li.placeholder:before {
	position: absolute;
	/** Define arrowhead **/
	font-family: 'FontAwesome';
	content: "\f061";
	color: #e00000;
}

.drag_fields td {
	background: transparent !important;
}

.drag_fields input[type=text] {
	width: 80%;
}

.drag_fields input[type=number] {
	width: 80px;
}

/* ------------------------------ for TREE */

ol.obj_tree {
	list-style: none;
	background: #FFF;
	margin: 8px 0;
	padding: 12px 0;
}

ol.obj_tree li {
	margin: 12px 8px;
	background: #e7ebee !important;
	cursor: move;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

ol.obj_tree li.placeholder {
	position: relative;
	/** More li styles **/
}
ol.obj_tree li.placeholder:before {
	position: absolute;
	/** Define arrowhead **/
	font-family: 'FontAwesome';
	content: "\f061";
	color: #e00000;
}

.obj_tree td {
	background: transparent !important;
}

.obj_tree input[type=text] {
	width: 80%;
}

.obj_tree input[type=number] {
	width: 80px;
}

.obj_tree .remove_from_tree {
	display: none;
}


ol.obj_tree_nested {
	list-style: none;
	background: #e7ebee !important;
	margin: 0;
	padding: 0;
}

ol.obj_tree_nested li {
	margin: 12px;
	padding: 8px;
	background: #e7ebee !important;
	cursor: move;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
}

ol.obj_tree_nested li.placeholder {
	position: relative;
	/** More li styles **/
}
ol.obj_tree_nested li.placeholder:before {
	position: absolute;
	/** Define arrowhead **/
	font-family: 'FontAwesome';
	content: "\f061";
	color: #e00000;
}

.obj_tree_nested td {
	background: transparent !important;
}

.obj_tree_nested input[type=text] {
	width: 80%;
}

.obj_tree_nested input[type=number] {
	width: 80px;
}

.obj_tree_nested ol {
	list-style: none;
	background: #e7ebee !important;
}



.cur_op_row td {
	font-weight: bold;
}

.main_op_row td {
	background: #FFF5BB !important;
}

.inv1 {
	width: 800px;
}

/* --------------------------------------- Calendar */
#calendar_month {
	width: 400px;
}

table.month {
	border: 1px solid #5E875F;
	width: 96%;
	margin: 20px auto;
}

table.month td {
	text-align: left;
	height: 40px;
	/*border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	width: 14%;
	padding: 4px 4px 20px;
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
	top: -3px;
	outline: 1px solid #ccc;
}

table.month td div {
}

table.month > tr > td:last-child {
	border-right: none;
}

table.month > tr:last-child > td {
	border-bottom: none;
}

table.month > tbody > tr:first-child td {
	background: #5E875F;
	color: #FFF;
	font-weight: bold;
}

.fb_small {
	width: 320px;
}

.fb_medium {
	width: 640px;
}

.day_red {
	background: #FFBBBB;
}

.day_green {
	background: #DDFFDD;
}

.day_details {
	position: absolute;
	bottom: -5px;
	right: 4px;
}

.day_icons {
	position: absolute;
	top: 5px;
	right: 4px;
	color: #008800;
}
.day_icons a {
	color: #008800;
}

.timeline {
	position: relative;
	height: 20px;
	overflow: visible;
	margin: 10px 0px 40px;
}

.timepart {
	position: absolute;
	height: 10px;
	overflow: visible;
}

.timepart span {
	display: block;
	position: absolute;
	left: -10px;
	top: 15px;
	font-size: 12px;
}


/* ----------------------------------------------------------------------------------------- */

div #error_message {
    padding: 5px;
}

#tovbox, #usl_box {
	margin-bottom: 20px;
}

#tovbox .tab_cell, #usl_box .tab_cell {
	padding: 8px;
	border-bottom: 1px solid #bbb;
}

#tovs {
	max-height: 600px;
	overflow-y: scroll;
}

.op_summ, .op_kopl {
	font-size: 24px;
	padding: 20px 0;
}



#total_summ {
	font-weight: bold;
}

input.sub_serials {
	width: 180px;
}

input[type="text"].serials_tmp {
	color: #090;
}

input[type="text"].serials_input_del {
	text-decoration: line-through;
}

a.serials_del::before {
	font-family: 'FontAwesome';
	content: '\f00d';
}
a.serials_undel::before {
	font-family: 'FontAwesome';
	content: '\f0e2';
}
input.sub_qs {
	width: 60px;
}

.my_fix {
	position: fixed;
	top: 0px;
	width: 100%;
}

.float_calc {
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 320px;
	padding: 20px;
	background: rgba(0, 0, 0, 0.8);
	color: #FFF;
}

.float_close {
	position: absolute;
	top: 0px;
	right: 10px;
	cursor: pointer;
}

.float_close::before {
	content: '\f00d';
	font-family: 'FontAwesome';
}

#steps span {
	display: inline-block;
	vertical-align: top;
	padding-bottom: 5px;
}

.row_del, .row_del td, .row_del input {
	text-decoration: line-through;
	color: #707070;
}

.count_green {
	color: #009900;
}

.count_red {
	color: #FF0000;
}

.green {
	color: #009900;
}

.red {
	color: #FF0000;
}

.grey {
	color: #888;
}

.serial_cnt {
	float: right; padding-right: 20px; font-size: 24px; font-weight: bold;
}

.op_striked {
	color: #888 !important;
	text-decoration: line-through;
}


.tree_lock {
	color: #aaa !important;
}

.obj_icon_folder::before {
	font-family: "FontAwesome";
	content: '\f115';
	font-style: normal;
}

.obj_icon_bulb::before {
	font-family: "FontAwesome";
	content: '\f0eb';
	font-style: normal;
}

.obj_icon_code::before {
	font-family: "FontAwesome";
	content: '\f1c9';
	font-style: normal;
}

.obj_linked {
	display:inline-block;
	position: relative;
}

a.obj_spoiler {
	display: inline-block;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	padding-top: 8px;
	text-align: center;
	background: #ccc;
	color: #000;
	font-size: 20px;
}
a.obj_spoiler::before {
	font-family: 'FontAwesome';
	content: '\f054';
}

a.obj_spoiler_open::before {
	font-family: 'FontAwesome';
	content: '\f078';
}

span.nospoiler {
	display: inline-block;
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	padding-top: 8px;
	text-align: center;
	background: #ddd;
	color: #888;
	font-size: 20px;
}
span.nospoiler::before {
	font-family: 'FontAwesome';
	content: '\f054';
}

.obj_marker {
	display: inline-block;
	padding: 5px;
}

.obj_table {
	padding: 20px 0;
}

tr.td_grey td {
	background-color: #F5F5F5;
}


tr.td_grey td {
	background-color: #F5F5F5;
}

.tab .card {
	margin: 5px;
	max-width: 100%;
	min-width: 250px;
	overflow-x: scroll;
}

.tab_tc .tab_cell {
	overflow-x: scroll;
}

.filter_part_1 {
	background: #f5f5f5;
	margin-bottom: 20px !important;
	padding: 10px;
}

.my_card {
	padding: 10px;
}

.cell_edit_box {
	display: none;
	background: #f5f5f5;
}

/* ----------------------------------------- DataTables ---------------------------------------- */
.buttons-columnVisibility {
	background : #bbb !important;
	color: #555 !important;
}

.buttons-columnVisibility.active {
	background: #3b6797 !important;
	color: #FFF !important;
}

button[data-action] {
	background-color: #EEE;
	border: 1px dashed #000;
}

.mytree_container {
	position: relative;
	overflow: visible;
}

.mytree_box {
	position: absolute;
	top: 20px;
	left: 20px;
	display: none;
}

.src {
	display: none;
}

.tabs_add {
	background: #f5f5f5;
	padding: 10px 5px;
}

.del_tabfield_row td {
	background-color: #FFBBCC !important;
}

.edit_tabfield_row td {
	background-color: #D8FFDD !important;
}

.prev_div {
	display: inline-block;
}

/*

.select2-container {
	overflow-x: hidden;
}
*/
table.dataTable tfoot th {
	padding: 10px 10px 10px 0;
}

.dataTables_scroll {
	overflow-x: scroll;
}

table.dataTable {
    margin-left: 0 !important;
}

table.dataTable tbody > tr.selected {
background-color: rgb(176, 190, 217) !important;
}


/* ----------------------------------------- Коррекция адаптивности */
@media (min-width: 1280px) {
	.zetta-menu > li > a {
		font-weight: normal;
		padding: 0 10px;
		line-height: 35px;
		font-size: 14px;
	}
}

@media (max-width: 980px) {
	#header_content {
		width: 96%;
	}
	
	#header_contacts {
		position: absolute;
		top: 60px;
		left: 40px;
		padding: 0;
	}
	
	#header_logo {
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	
	#header_logo img {
		width: 480px;
		height: auto;
	}
	
	#main_center {
	    padding-left: 0;
	}
	
	#footer_content {
		width: 96%;
		display: table;
	}
	
	#footer_content > a, #footer_content > div {
		display: table-cell;
		float: none;
		width: auto;
		vertical-align: top;
	}
}

@media (max-width: 640px) {
	#footer_text {
		padding-top: 20px;
	}
	
	#header_contacts {
		font-size: 14px !important;
		top: 30px;
		left: 10px;
	}
	
	#header_contacts span {
		font-size: 14px;
	}
	
	#header {
		height: 400px;
	}
	
	.video_img {
		float: none;
		padding: 8px 0; max-width: 100%; height: auto;
	}
	
	#ucp_table .ucp_left_col, #ucp_table .content_cell {
		display: block;
		width: 100% !important;
	}
	
	.topnews {
		margin: 8px 8px;
	}
	
	.inv1 {
		width: 800px;
	}
}

@media (max-width: 480px) {
	#footer_content img {
		max-width: 120px;
		height: auto;
	}
	
	#header_logo img {
		width: 360px;
		height: auto;
		padding-top: 40px;
	}
	
	.home_img {
		display: none;
	}
}

@media (max-width: 360px) {

	#header_logo img {
		width: 280px;
		height: auto;
		padding-top: 60px;
	}
	
	#header_contacts {
		font-size: 12px !important;
		top: 10px;
		left: 10px;
	}
	
	#header {
		height: 340px;
	}
}

@media print { 
	@page  { 
		size: auto;   /* auto is the initial value */ 

		/* this affects the margin in the printer settings */ 
		margin: 25mm 25mm 25mm 25mm;  
	} 

	body  
	{ 
		/* this affects the margin on the content before sending to printer */ 
		margin: 0px;  
	} 
}
